/*
	HotPress Web Framework
	By: Team HotPress Web
	Created: 2011
*/
@import url(reset.css);
@import url(hotpress-module-styles.css);
@import url(hero.css);

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 Arial, sans-serif;
}

hr {
	border: 0 #eee solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* Headings
----------------------------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h4,
h5,
h6{
	color:#333;
	font-weight:bold;
	font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
	margin:0 0 15px;
}
h1 {
	font-size: 28px;
	letter-spacing:3px;
	line-height:1;
	margin:0;
	padding: 25px 0 12px;
    text-transform: uppercase;
}

	#aside h1 {
		font-size: 20px;
		line-height:1;
	}

h2 {
	font-size: 21px;
}

	#aside h2 {
		font-size: 18px;
	}
	
h3 {
	font-size: 18px;
}

	#aside h3 {
		font-size: 16px;
	}

h4 {
	font-size: 14px;
}

	#aside h4 {
		font-size: 13px;
	}

h5 {
	font-size: 12px;
	font-weight:normal;
	letter-spacing:2px;
}

	#aside h5 {
		font-size: 11px;
	}

h6 {
	font-size: 10px;
}

	#aside h6 {
		font-size: 10px;
	}

h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited, 
h3 a:link, 
h3 a:visited, 
h4 a:link,
h4 a:visited,
h5 a:link, 
h5 a:visited, 
h6 a:link, 
h6 a:visited{
	color:#333;
	text-decoration:none;
}
h1 a:hover,
h1 a:active,
h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active,
h4 a:hover, 
h4 a:active,
h5 a:hover, 
h5 a:active, 
h6 a:hover,
h6 a:active{
	color:#000;
	text-decoration:none;
}
/* Spacing
----------------------------------------------------------------------------------------------------*/
p,
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset,
blockquote,
form{
	margin-bottom: 15px;
}

ol li{
	list-style: decimal;
	list-style-position:inside;
	padding-bottom:10px;
}
	ol li li{
		padding-left:25px;
	}
		ol ol{
			margin-bottom:0;
			padding-top:10px;
		}

ul li{
	padding-left:20px;
	padding-bottom:10px;
	background:url(images/bullet.gif) no-repeat left 4px;
}
	ul li li{
		padding-left:25px;
	}
		ul ul{
			margin-bottom:0;
			padding-top:10px;
		}

/* General Elements
----------------------------------------------------------------------------------------------------*/
strong {
	font-weight:bold;
	}	
em {
	font-style:italic;
}
a:link, 
a:visited { 
	text-decoration:none; 
	color:#000000; 
	}	
a:hover, 
a:active { 
	text-decoration:none;
	color: rgb(233, 63, 51);
	outline:none;
	}
a:focus {
	outline:none;
}
button {
	margin:0; 
	padding:0;
	border:none;
	text-align:center;
	text-transform:uppercase;
	background:transparent;
	cursor:pointer;
	}	
address span {
	display:block;
	margin:0 0 10px 0;
	}	
blockquote{
	background:transparent url(images/blockquote.gif) no-repeat scroll 2px top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	padding-left:40px;
	float:left;
}

table {
	width: 100%;	
}

table,
table td{
	border: none;	
	vertical-align: top;
}

	table tr td.odd {
		background: #eee repeat scroll 0 0;
	}

/* Background
----------------------------------------------------------------------------------------------------*/
body{
	background: #1d1d1d repeat scroll 0 0;
}
#container {
	background: #fff repeat scroll 0 0;
}	
#limeGray #container {
	background: #f3f4ee repeat scroll 0 0;
	border-bottom:1px solid #e2e2e2;
}	
#wrap {
	background: #fff repeat scroll 0 0;
	border-bottom:1px solid #e2e2e2;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	text-align:center;
	width: 960px;
}
h1#logo {
	/*
	background:url(images/logo.jpg) no-repeat scroll left top;
	width:529px;
	height:104px;
	*/
	background: url(images/nhm-logo-grey-resized.png) no-repeat;
	width:171px;
	height:166px;
	color:#cc3333;
	display:block;
	font-size:50px;
	font-weight:300;
	margin: 25px auto 17px;
	padding: 0;
	text-indent:-9999em;
	letter-spacing:10px;
}
	#logo a:active,
	#logo a:hover{
		opacity:0.8;
	}
#head-locations{
	display:inline-block;
	overflow:hidden;
}
#head-locations li{
	background:url(images/icon-pipe-lightGrey.gif) no-repeat scroll left 4px;
	color:#666;
	display:inline;
	float:left;
	font-size:10px;
	letter-spacing:3px;
	padding:0 10px 0 10px;
	text-transform:uppercase;
}
#head-locations li#loc-first{
	background:none;
	padding:0 10px 0 0;
}
#utility-links ul{
	display:inline-block;
	margin:0 0 15px;
	overflow:hidden;
}
#utility-links ul li{
	background:url(images/icon-pipe-lightGrey.gif) no-repeat scroll left 11px;
	color:#666;
	display:inline;
	float:left;
	font-size:10px;
	letter-spacing:2px;
	padding:0 0 0 10px;
	text-transform:uppercase;
}
#utility-links ul li#utility-first{
	background:none;
	padding:0 10px 0 0;
}
	#utility-links ul li.selected a:link,
	#utility-links ul li.selected a:visited{
		background:#000;
		color: #fff;
		padding:8px 10px 9px;
	}
	#utility-links ul li a:link,
	#utility-links ul li a:visited{
		color: #666;
		display: block;
		font-size: 10px;
		padding:8px 10px 9px;
		text-transform:uppercase;
	}
	#utility-links ul li a:hover,
	#utility-links ul li a:active{
		background:#000;
		color: #fff;
		padding:8px 10px 9px;
	}
#header p{
	color:#666;
	font-size:13px;
	line-height:24px;
	text-align:center;
}
#search {
	clear: right;
	float: right;
}	
#search-input {
	float: left;	
}
#search-input input {
	height: 22px; 	
}
#search-btn {
	float: left;	
}

/* Main Navigation
----------------------------------------------------------------------------------------------------*/
#nav {
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 0 17px;
	width: 960px;
}
#nav ul {
	display:block;
	margin:0;
	overflow:auto;
    text-align:center;
}
#nav ul li {
	background: none;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	overflow:hidden;
	padding: 0 0 0 39px;
}
*+html #nav ul li {display:inline;}
#nav ul li#nav-first{
	padding:0;
}
	#nav ul li a:link,
	#nav ul li a:visited{
		color: #999;
		display: block;
		font-size: 0.93em;
		font-weight:700;
        text-transform: uppercase;
	}
	#nav ul li a:hover,
	#nav ul li a:active{
		color: #fff;
	}
	#nav ul li.selected a:link,
	#nav ul li.selected a:visited{
		color: #fff !important;
	}
			
			
/* Body 
----------------------------------------------------------------------------------------------------*/
#body960 {
	margin: 0 auto;
	padding:0 0 30px;
	width: 960px;	
}
#body960:after {
	content:"";	display:block;	clear:both;
}
#body9602{
	margin: 0 auto;
	padding:0 0 30px;
	width: 970px;	
}
#body960 p {
	font-size:18px;
	margin:0;
	padding:20px 0;
	text-align:center;	
}
	#body960 > .page-header p a:link,
	#body960 > .page-header p a:visited{
		background:url(images/icon-arrow-right.gif) no-repeat scroll right 3px;
		color:#666;
		font-size:8px;
		padding:0 10px 0 0;
		text-transform:uppercase;
	}
			
/* [Home Styles]
----------------------------------------------------------------------------------------------------*/
.col-a{
	float:left;
}
.col-b{
	float:right;
}
.column{
	text-align:center;
	margin:0 0 30px;
	width:475px;
}
.column h2{
	font-size:16px;
	margin:20px 0;
}
.column img{
	border:1px solid #e2e2e2;
}
.column ul{
	display:inline-block;
	margin:10px 0;
	overflow:hidden;
}
.column ul li{
	background:url(images/icon-pipe-grey.gif) no-repeat scroll left 3px;
	color:#666;
	display:inline;
	float:left;
	font-size:10px;
	letter-spacing:3px;
	padding:0 10px 0 10px;
	text-transform:uppercase;
}
.column ul li:first-child{
	background:none;
	padding:0 10px 0 0;
}	
	.column ul li a:link,
	.column ul li a:visited{
		color:#666;
		font-size:10px;
	}
	.column ul li a:active,
	.column ul li a:hover{
		color:#cc3333;
	}
	#container .eight-black{
		background:#1d1d1d;
		border:1px solid #cbcbcb;
		color:#fff;
		display:inline-block;
		font-size:9px;
		letter-spacing:3px;
		padding:12px 15px 14px;
		text-transform:uppercase;
	}
#social-media{
	background:#fff;
	overflow:hidden;
}
#social-media ul{
	display:block;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
	width:100%;
	text-align:center;
}
#social-media ul li{
	background:none;
	display:inline-block;
	float:none;
	list-style:none;
	padding:0 0 0 29px;
}
* html #social-media ul li {display:inline;}
*+html #social-media ul li {display:inline;}
#social-media ul li#social-facebook{
	padding:0;
}
	#social-media ul li a:link,
	#social-media ul li a:visited{
		background:url(images/icon-social-media.gif) no-repeat scroll;
		display:block;
		height:31px;
		text-indent:-9999em;
	}
	#social-media ul li#social-facebook a{background-position:0 -33px;width:95px;}
	#social-media ul li#social-youtube a{background-position:-126px -33px;width:70px;}
	#social-media ul li#social-twitter a{background-position:-226px -33px;width:93px;}
	#social-media ul li#social-imdb a{background-position:-343px -33px;width:55px;}
	#social-media ul li#social-facebook a:hover{background-position:0 0;width:95px;}
	#social-media ul li#social-youtube a:hover{background-position:-126px 0;width:70px;}
	#social-media ul li#social-twitter a:hover{background-position:-226px 0;width:93px;}
	#social-media ul li#social-imdb a:hover{background-position:-343px 0;width:55px;}

	#main {
		float: left;
		margin: 0;
		padding: 10px;
		overflow: hidden;
		width: 715px;
	}	
	
	#aside {
		background: #ddd repeat scroll 0 0;
		float: right;
		margin: 0;
		overflow: hidden;
		padding: 10px;
		width: 205px;
	}

/* [4 col]
----------------------------------------------------------------------------------------------------*/
.cols-contain-mgnt{
	clear:both;
	overflow:hidden;
    padding: 0 0 15px;
	text-align:center;
	width:985px;
	margin: 0 -10px;
}
.cols-contain-mgnt p{ 
	clear: both;
	color:#666;
    margin: 0;
    padding: 15px 0 0;
}
.cols-contain-mgnt .section{
	border:1px solid #e2e2e2;
	float:left;
	min-height:710px;
	overflow:hidden;
	position:relative;
	width:223px;
	zoom:1;
}
#body960 .cols-contain-mgnt .section p,
#body960 .cols-contain-comm .section p{
	font-size:12px;
	margin:0;
	padding: 0 20px 20px;
	text-align:left;
}
.cols-contain-mgnt .section-a{
	float:left;
	overflow:hidden;
	position:relative;
	width:182px;
}
.col-1,
.col-2,
.col-3,
.col-4{
	margin-right:18px;
}
.section img{
	border-bottom:1px solid #e2e2e2;
}
.section-a img{
	border:1px solid #e2e2e2;
}
.cols-contain-mgnt .section-a img
{
    width: 181px;
}
.section h3{
	font-size:12px;
	letter-spacing:3px;
	margin:20px 0 14px;
	text-align:center;
}
.section-a h3{
	font-size:12px;
	letter-spacing:3px;
	margin:25px 0 15px;
	text-align:center;
}
.section p{
	color:#666;
	display:block;
	font-size:1em;
	line-height:24px;
	margin:0;
	padding:0 20px 20px;
	text-align:left;
}
	.section a:link,
	.section a:visited{
		background:#1d1d1d;
		border-top:1px solid #cbcbcb;
		bottom:0;
		color:#fff;
		display:inline-block;
		font-size:8px;
		letter-spacing:3px;
		padding:12px 15px 14px;
		position:absolute;
		text-align:center;
		text-transform:uppercase;
		width:193px;
	}
	.section-a a.black-btn:link,
	.section-a a.black-btn:visited{
		background:#1d1d1d;
		border-bottom:1px solid #cbcbcb;
		border-left:1px solid #cbcbcb;
		border-right:1px solid #cbcbcb;
		color:#fff;
		display:block;
		font-size:8px;
		letter-spacing:3px;
		margin:-5px 0 0;
		padding:12px 5px 14px;
		text-align:center;
		text-transform:uppercase;
	}
.rowspan{
	border-top:1px solid #e2e2e2;
	padding:10px 0 0;
	text-align:center;
}
	.rowspan a:link,
	.rowspan a:visited{
		background:url(images/icon-artist-login.gif) no-repeat scroll left top;
		color:#000;
		font-size:9px;
		letter-spacing:3px;
		padding:6px 0 12px 30px;
		text-transform:uppercase;
	}
	.rowspan a:active,
	.rowspan a:hover{
		color:#666;
	}

/* [3col]
----------------------------------------------------------------------------------------------------*/
.cols-contain-comm{
	clear:both;
	overflow:hidden;
    padding: 0 0 15px;
	text-align:center;
}
.cols-contain-comm > p{ 
	clear: both;
	color:#666;
    margin: 0;
    padding: 15px 0 0;
}
.cols-contain-comm .section{
	border:1px solid #e2e2e2;
	float:left;
	min-height:710px;
	overflow:hidden;
	position:relative;
	width:298px;
	zoom:1;
}
.cols-contain-comm .section-a{
	float:left;
	overflow:hidden;
	position:relative;
	width:300px;
}
	.cols-contain-comm .section a.black-btn:link,
	.cols-contain-comm .section a.black-btn:visited{
		background:#1d1d1d;
		border-top:1px solid #cbcbcb;
		bottom:0;
		color:#fff;
		display:inline-block;
		font-size:8px;
		letter-spacing:3px;
		padding:12px 15px 14px;
		position:absolute;
		text-align:center;
		text-transform:uppercase;
		width:272px;
	}
	.cols-contain-comm .section-a a.black-btn:link,
	.cols-contain-comm .section-a a.black-btn:visited{
		background:#1d1d1d;
		border-bottom:1px solid #cbcbcb;
		border-left:1px solid #cbcbcb;
		border-right:1px solid #cbcbcb;
		color:#fff;
		display:block;
		font-size:8px;
		letter-spacing:3px;
		margin:-5px 0 0;
		padding:12px 15px 14px;
		text-align:center;
		text-transform:uppercase;
	}

#colxyz-container{
	border-bottom:1px solid #e2e2e2;
	display:block;
	margin:0;
	overflow:hidden;
	padding:0;
}
#body960 #colxyz-container p{
	font-size:12px;
	margin:0 0 15px;
	padding:0;
	text-align:left;
}
.colxyz{
	color:#666;
	font-size:12px;
	height:500px;
	line-height:20px;
	padding:30px 0 0;
}
.col-x{
	border-right:1px solid #e2e2e2;
	float:left;
	width:299px;
}
.col-y{
	border-right:1px solid #e2e2e2;
	float:left;
	padding-left:40px;
	width:259px;
}
.col-z{
	float:right;
	padding-left:40px;
	width:320px;
}
.colxyz h4{
	font-size:12px;
	letter-spacing:2px;
}
.colxyz h6{
	color:#666;
	font-size:9px;
	letter-spacing:2px;
	margin:0 0 5px;
}
	.colxyz a:link,
	.colxyz a:visited{
		color:#cc3333;
	}
	.colxyz a:active,
	.colxyz a:hover{
		color:#9e2828;
	}

/* [Body dash Wide]
----------------------------------------------------------------------------------------------------*/
#search-wrap{
	background:#fff;
	border-bottom:1px solid #e2e2e2;
}
#talent-search{
	margin:0 auto;
	padding:20px 0 0;
	text-align:center;
	width:960px;
}
#talent-search form,
#talent-search form table{
	margin:0;
	padding:0 0 20px;
}
#talent-search h3{
	display:inline;
	font-size:12px;
	font-weight:normal;
	letter-spacing:4px;
	padding-right:15px;
	text-align:center;
}
#talent-search .searchForm{
	display:none;
}
#talent-search .search-toggle-show{
	background:url(images/btn-show.gif) no-repeat scroll left top;
	cursor:pointer;
	display:inline-block;
	height:20px;
	text-indent:-9999em;
	width:64px;
}
#talent-search .search-toggle-hide{
	background:url(images/btn-hide.gif) no-repeat scroll left top;
	cursor:pointer;
	display:inline-block;
	height:20px;
	text-indent:-9999em;
	width:64px;
}
.left-col{
	float:left;
	padding:10px 0;
	width:auto;
}
.left-col ul{
	margin:0;
	overflow:hidden;
	padding:0;
}
.left-col ul li{
	background:url(images/icon-pipe-limeGrey.gif) no-repeat scroll left 2px;
	color:#666;
	display:inline-block;
	font-size:11px;
	list-style:none;
	padding:0 10px;
	text-transform:lowercase;
}
.left-col ul li span{
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
}
.left-col ul li.left-col-first{
	background:none;
	padding:0 10px 0 0;
}
.left-col ul li a.eight-black{
	padding:3px 12px 3px !important;
}
.right-col{
	float:right;
	padding: 16px 0 0;
	width:290px;
}
#search-input {
	float: left;	
	width:200px;	
}
#search-input input {
	background:url(images/icon-search-box.gif) no-repeat scroll left top;
	border:none;
	color:#ccc;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:11px;
	height: 30px;
	line-height:30px;
	padding:0 0 0 5px;
	width:195px;	
}
#search-btn {
	float: left;
	width:90px;	
}
#body-wide{
	margin:0 auto;
	overflow:hidden;
	width:74%;
}
.celeb-list{
	float:left;
	overflow:hidden;
	margin:0 15px 30px;
	position:relative;
	text-align:center;
	width:250px;
}
.celeb-list .celeb-image{
	border:1px solid #e2e2e2;
	height:310px;
	position:relative;
}
.celeb-list .celeb-image a span{
	bottom:-6px;
	display:none;
	position:absolute;
	right:0;
}
.celeb-list .celeb-image a.viewImage{
	bottom:-5px;
	/*display:none;*/
	position:absolute;
	right:0;
}
.celeb-details{
	overflow:hidden;
	padding:10px 0 0;
}
.celeb-details h5{
	color:#333;
	font-size:11px;
	font-weight:normal;
	letter-spacing:2px;
	margin:0;
	padding:0;
}
.celeb-details p {
	color: #666;
	font-size: 12px;
	margin: 0 0 10px;
}
.celeb-details ul{
	display: inline;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top: 323px;
}
.celeb-details ul li{
	background:none;
	display:inline;
	float:left;
	list-style:none;
	padding:0 0 0 5px;
}
	.celeb-details ul li a:link,
	.celeb-details ul li a:visited{
		clear:both;
		display:block;
		height:12px;
		text-indent:-9999em;
		width:13px;
	}
	.celeb-details ul li#cd-1 a{
		background:url(images/icon-plane.gif) no-repeat scroll left top;
	}
	.celeb-details ul li#cd-2 a{
		background:url(images/icon-music-note.gif) no-repeat scroll left top;
	}
	.celeb-details ul li#cd-3 a{
		background:url(images/icon-video.gif) no-repeat scroll left top;
	}
	.celeb-details a.short-list:link,
	.celeb-details a.short-list:visited{
		background:url(images/btn-add-to-shortlist.gif) no-repeat scroll left top;
		clear:both;
		display:inline-block;
		height:20px;
		margin:15px 0 0;
		text-indent:-9999em;
		width:126px;
	}
	.celeb-details a.short-list:active,
	.celeb-details a.short-list:hover{
		background:url(images/btn-add-to-shortlist.gif) no-repeat scroll left bottom;
	}
	.celeb-details a.short-list-remove:link,
	.celeb-details a.short-list-remove:visited{
		background:url(images/btn-remove-from-shortlist.gif) no-repeat scroll left top;
		clear:both;
		display:inline-block;
		height:20px;
		margin:15px 0 0;
		text-indent:-9999em;
		width:166px;
	}

	.celeb-details a.short-list-remove:hover{
		opacity:0.7;
	}
	.celeb-details a.book-req:link,
	.celeb-details a.book-req:visited{
		background:url(images/btn-booking-request.gif) no-repeat scroll left top;
		clear:both;
		display:inline-block;
		height:20px;
		margin:15px 0 0;
		text-indent:-9999em;
		width:126px;
	}
	.celeb-details a.book-req:active,
	.celeb-details a.book-req:hover{
		background:url(images/btn-booking-request.gif) no-repeat scroll left bottom;
	}


/* Celeb profile
----------------------------------------------------------------------------------------------------*/
.celeb-title{
	border-bottom:1px solid #e2e2e2;
	padding:10px 0;
	text-align:center;
}
	.celeb-title a.back-btn:link,
	.celeb-title a.back-btn:visited{
		background:url(images/icon-arrow-left.gif) no-repeat scroll left 4px;
		color:#333;
		display:inline-block;
		float:left;
		font-size:8px;
		letter-spacing:2px;
		margin:10px 0 0;
		padding:0 0 0 15px;
		text-transform:uppercase;
	}
	.celeb-title a.back-btn:active,
	.celeb-title a.back-btn:hover{
		color:#999;
	}
.celeb-title h2{
	display:inline;
	letter-spacing:4px;
	margin:0;
}
	.celeb-title a.add-short:link,
	.celeb-title a.add-short:visited{
		background:url(images/btn-add-to-shortlist-nb.gif) no-repeat scroll left top;
		display:inline-block;
		float:right;
		height:20px;
		margin:6px 0 0;
		text-indent:-9999em;
		width:145px;
	}
	.celeb-title a.add-short:active,
	.celeb-title a.add-short:hover{
		opacity:0.7;
	}
	.celeb-title a.add-book:link,
	.celeb-title a.add-book:visited{
		background:url(images/btn-booking-request-nb.gif) no-repeat scroll left top;
		display:inline-block;
		float:right;
		height:20px;
		margin:6px 0 0;
		text-indent:-9999em;
		width:145px;
	}
	.celeb-title a.add-book:active,
	.celeb-title a.add-book:hover{
		opacity:0.7;
	}
.celeb-image-lrg{
	float:left;
	padding:15px 0 0;
	width:248px;
}
.details{
	float:right;
	overflow:hidden;
	padding:15px 0;
	width:670px;
}
.details h5{
	font-weight:600;
	margin:0 0 5px;
}
.details .section-1{
	float:left;
	width:223px;
}
.details .section-1 ul li{
	background:none;
	list-style:none;
	padding:5px 0;
}
	.details .section-1 ul li a:link,
	.detials .section-1 ul li a:visited{
		color:#666;
		font-size:8px;
		letter-spacing:2px;
		text-transform:uppercase;
	}
.details .section-2,
.details .section-3{
	color:#666;
	float:left;
	width:223px;
}
.details .section-4{
	color:#666;
	float:right;
	width:400px;
}
.details .section-2 strong,
.details .section-3 strong{
	color:#000;
}
.slideshow{
	border-bottom:1px solid #e2e2e2;
	clear:both;
	padding:20px 0 0;
}
.slideshow ul{
	display:inline-block;
	overflow:hidden;
}
.slideshow ul li{
	background:none;
	display:inline;
	float:left;
	list-style:none;
	padding:0 0 0 10px;
}
.slideshow ul li:first-child{
	padding:0;
}
.slideshow .slide-controls{
	padding:0;
	position:relative;
	text-align:center;
}
.slideshow .slide-controls ul{
	display:inline-block;
}
.slideshow .slide-controls ul li{
	background:none;
	display:inline;
	float:left;
}
	.slideshow .slide-controls ul li#page-prev a{
		background:url(images/icon-slider-prev.png) no-repeat scroll left top;
		display:block;
		height:37px;
		left:-16px;
		position:absolute;
		text-indent:-9999em;
		top:-111px;
		width:37px;
	}
	.slideshow .slide-controls ul li#page-next a{
		background:url(images/icon-slider-next.png) no-repeat scroll left top;
		display:block;
		height:37px;
		right:2px;
		position:absolute;
		text-indent:-9999em;
		top:-111px;
		width:37px;
	}
.celeb-image-lrg .slideshow{
	border:none;
	clear:both;
	padding:0;
}
	.celeb-image-lrg .slideshow .slide-controls ul li#page-prev a{
		background:url(images/icon-slider-prev.png) no-repeat scroll left top;
		display:block;
		height:37px;
		left:-16px;
		position:absolute;
		text-indent:-9999em;
		top:-186px;
		width:37px;
	}
	.celeb-image-lrg .slideshow .slide-controls ul li#page-next a{
		background:url(images/icon-slider-next.png) no-repeat scroll left top;
		display:block;
		height:37px;
		right:-19px;
		position:absolute;
		text-indent:-9999em;
		top:-186px;
		width:37px;
	}
	.slideshow .slide-controls ul li a{
		background:url(images/icon-slider-empty.gif) no-repeat scroll left top;
		display:block;
		height:11px;
		text-indent:-9999em;
		width:11px;
	}
	.slideshow .slide-controls ul li.current a{
		background:url(images/icon-slider-current.gif) no-repeat scroll left top;
		display:block;
		height:11px;
		text-indent:-9999em;
		width:11px;
	}
.resume-details{
	text-align:center;
	padding:15px 0 0;
}
	.resume-details a.resume-btn:link,
	.resume-details a.resume-btn:visited{
		background:url(images/btn-download-pdf.gif) no-repeat scroll left top;
		display:block;
		float:right;
		height:20px;
		margin:0 0 13px 0;
		text-indent:-9999em;
		width:190px;
	}
	.section-1 a.resume-btn:link,
	.section-1 a.resume-btn:visited{
		background:url(images/btn-download-pdf.gif) no-repeat scroll left top;
		display:block;
		height:20px;
		margin:0 0 13px 0;
		text-indent:-9999em;
		width:190px;
	}

/* [2col]
----------------------------------------------------------------------------------------------------*/
#main-left h5,
#main-right h5 {
	font-size: 12px;
	font-weight:bold;
	letter-spacing:2px;
	margin-bottom:25px;
}
#main-left{
	border-right:1px solid #e2e2e2;
	float:left;
	padding-top:30px;
	text-align:center;
	width:479px;
}
#main-left .workshop-list{
	float:left;
	margin-right:29px;
	width:210px;
}
#main-right{
	float:right;
	padding-top:30px;
	text-align:center;
	width:480px;
}
#main-right .workshop-list{
	float:left;
	margin-left:29px;
	width:210px;
}
.workshop-image{
	border:1px solid #e2e2e2;
	height:208px;
	overflow:hidden;
	width:208px;
}
.workshop-list h6{
	font-size:11px;
	margin:5px 0 2px;
}
.workshop-list p{
	color:#999;
	font-size:12px !important;
	margin:0 0 15px !important;
	padding:0 !important;
}
.workshop-list p span{
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.btn-back{
	border-bottom:1px solid #e2e2e2;
	padding:6px 0;
}
	.btn-back a:link,
	.btn-back a:visited{
		background:url(images/icon-arrow-left.gif) no-repeat scroll left 3px;
		color:#333;
		font-size:8px;
		padding:0 0 0 15px;
		text-transform:uppercase;
	}
	.btn-back a:active,
	.btn-back a:hover{
		color:#999;
	}
#column-x{
	border-right:1px solid #e2e2e2;
	float:left;
	padding:30px 30px 0 0;
	width:569px;
}
#column-x h3{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding:0;
}
#column-x ul li{
	background:none;
	color:#333;
	font-size:12px;
	padding:5px 0;
}
#column-x ul li.work-last{
	color:#cc3333;
}
#column-x ul li span{
	color:#666;
}
#column-x p{
	color:#666;
	font-size:12px;
	text-align:left;
}
#column-y{
	float:right;
	padding:30px 0 0 30px;
	width:330px;
}
#column-y .enquiry-form{
	padding:20px 0 0;
}
#column-y .enquiry-form form table td.aoe{
	display:none;
} 
#column-y .enquiry-form h3{
	font-size:12px;
	letter-spacing:2px;
	margin:0 0 10px;
}


/* Main Body
----------------------------------------------------------------------------------------------------*/
#join #main-body{
	border-top:1px solid #e2e2e2;
	clear:both;
	overflow:hidden;
	padding:30px 0 0;
}
#join #main-body .main-body-image{
	float:left;
	width:422px;
}
#join #main-body .main-body-col{
	float:right;
	width:505px;
}
#join .join-header{
	overflow:hidden;
}
#body960 .page-header p{
	font-size:14px;
}
#join #body960 p{
	float:left;
	width:675px;
}
#join #body960 a.join-btn:link,
#join #body960 a.join-btn:visited{
	background:url(images/btn-apply.gif) no-repeat scroll left top;
	display:block;
	float:right;
	height:50px;
	margin:21px 0 0;
	text-indent:-9999em;
	width:200px;
}
#join #body960 div > p{
	float:left;
	width:675px;
}
#join #body960 div > a.join-btn:link,
#join #body960 div > a.join-btn:visited{
	background:url(images/btn-join.gif) no-repeat scroll left top;
	display:block;
	float:none;
	position:relative;
	height:50px;
	margin:21px auto;
	text-indent:-9999em;
	width:200px;
}
#join img.align-left {
	border:1px solid #e2e2e2;
	margin:0 20px 0 0;
}
#join #main-body h4{
	font-size:12px;
	letter-spacing:2px;
}
#join #main-body p{
	color:#666;
	float:none !important;
	font-size:12px;
	line-height:24px;
	margin:0 0 30px;
	padding:0;
	text-align:left;
	width:auto !important;
}

/* Sidbar
----------------------------------------------------------------------------------------------------*/
#sub-nav {
	margin: 0;
	overflow: hidden;
	padding: 0;
}

	#sub-nav ul {
		margin:0 0 20px;
		overflow:auto;
		padding: 0;
	}
	
		#sub-nav ul li {
			background: none;
			border-bottom: solid 1px #aaa;
			display: block;
			list-style:none;
			padding: 0;
		}
		
			#sub-nav ul li a:link,
			#sub-nav ul li a:visited{
				color: #00F;
				display: block;
				font-size: 13px;
				padding: 10px 0;
				text-decoration: none;
			}
			
			#sub-nav ul li a:hover,
			#sub-nav ul li a:active{
				color: #000;
			}
			
#newsletter {
	border-bottom: solid 1px #aaa;	
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;	
}

	#newsletter p,
	#newsletter table{
		margin: 0;
	}


#cta {
	border-bottom: solid 1px #aaa;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 0;	
}

	#cta ul {
		margin:0 0 10px;
		overflow:auto;
		padding: 0;
	}
	
		#cta ul li {
			background: none;
			display: block;
			list-style:none;
			margin: 0 0 10px;
			padding: 0;
		}
		
			#cta ul li a:link,
			#cta ul li a:visited {
				background: #666 repeat scroll 0 0;
				color: #fff;
				display: block;
				font-size: 13px;
				padding: 5px 10px;
				text-decoration: none;
			}
			
			#cta ul li a:hover,
			#cta ul li a:active {
				background: #333 repeat scroll 0 0;
			}

/* [News Web App]
----------------------------------------------------------------------------------------------------*/
#col-1a{
	float:left;
	margin:20px 0 0;
	width:250px;
}
#body960 #col-1a p{
	color:#666;
	font-size:12px;
	margin:0 0 3px;
	padding:0;
	text-align:left;
}
#col-1a #newsletter-form #search-input{
	float:left;
	width:151px;
}
#col-1a #newsletter-form #search-input input{
	width:151px;
}
#col-1b{
	float:right;
	width:670px;
}
.news-list{
	background:url(images/icon-dotted-border.gif) repeat-x scroll left bottom;
	clear:both;
	margin:0;
	overflow:hidden;
	padding:20px 0;
}
.news-image{
	border:1px solid #e2e2e2;
	float:left;
	height:148px;
	overflow:hidden;
	width:148px;
}
.news-details{
	float:right;
	text-align:left;
	width:480px;
}
.news-details h5{
	color:#333;
	font-size:13px;
	margin-bottom:10px;
}
#body960 .news-list .news-details p{
	color:#666;
	font-size:12px;
	line-height:24px;
	margin:0 0 10px;
	padding:0;
	text-align:left;
}
#body960 .news-list .news-details p.news-list-link{
	margin:0;
	padding:0;
}
#body960 .news-list .news-details p.news-list-link em{
	background:url(images/icon-pipe-greyTall.gif) no-repeat scroll right 2px;
	color:#888;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin:0 10px 0 0;
	padding:0 16px 0 0;
}
	p.news-list-link a:link,
	p.news-list-link a:visited{
		background:url(images/icon-arrow-right.gif) no-repeat scroll right 4px;
		color:#888;
		font-size:11px;
		padding:0 10px 0 0;
	}
	p.news-list-link a:active,
	p.news-list-link a:hover{
		background:url(images/icon-arrow-red.gif) no-repeat scroll right 4px;
		color:#cc3333;
		font-size:11px;
		padding:0 10px 0 0;
	}
#webapp9663pagination{
	float:right;
	overflow:hidden;
	padding:10px 0;
}
.news-utility{
	border-bottom:1px solid #e2e2e2;
	overflow:hidden;
	padding:10px 0;
}
	.news-utility a.newsBack:link,
	.news-utility a.newsBack:visited{
		background:url(images/icon-arrow-left.gif) no-repeat scroll left 8px;
		color:#666;
		display:inline;
		float:left;
		font-size:10px;
		padding:3px 0 0 10px;
		text-transform:uppercase;
	}
.news-utility ul{
	float:right;
	margin:0;
	overflow:hidden;
	padding:0;
}
.news-utility ul li{
	background:none;
	display:inline;
	float:left;
	padding:0 0 0 10px;
}
.news-utility ul li:first-child{
	background:url(images/icon-pipe-greyTall.gif) no-repeat scroll right 3px;
	padding:0 10px 0 0;
}
	.news-utility ul li a:link,
	.news-utility ul li a:visited{
		color:#666;
		font-size:10px;
		letter-spacing:1px;
		text-transform:uppercase;
	}
.news-title{
	background:url(images/icon-dotted-border.gif) repeat-x scroll left bottom;
	margin:0 0 30px;
	overflow:hidden;
	padding:20px 0;
	text-align:center;
}
.news-title h3{
	color:#333;
	font-size:24px;
	font-weight:normal;
	margin:0 0 4px;
}
.news-title em{
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
}
.news-col-1{
	float:left;
	width:250px;
}
.news-col-2{
	float:right;
	width:670px;
}
#body960 .news-col-2 p{
	font-size:13px;
	font-weight:normal;
	text-align:left;
}
.featured-video{
	background:#f3f4ee;
	float:right;
	margin:0 0 20px 20px;
	overflow:hidden;
	padding:25px;
	width:320px;
}
.featured-video .video-thumb{
	float:left;
	height:97px;
	overflow:hidden;
	position:relative;
	width:130px;
}
.featured-video .video-thumb img.video-cover{
	left:0;
	position:absolute;
	top:0;
}
#body960 .featured-video .video-detail{
	float:right;
	text-align:left;
	margin:0 0 15px;
	width:170px;
}
#body960 .featured-video .video-detail strong{
	font-size:12px;
}
#body960 .featured-video .video-detail p{
	color:#666;
	font-size:12px;
	line-height:24px;
	padding:0;
	text-align:left;
}
#body960 .featured-video span{
	clear:both;
	color:#cc3333;
	font-size:12px;
	display:block;
	text-align:center;
}
	#body960 .featured-video span a:link,
	#body960 .featured-video span a:visited{
		color:#cc3333;
	}
	#body960 .featured-video span a:active,
	#body960 .featured-video span a:hover{
		color:#333;
	}


/* [Seeking Rep]
----------------------------------------------------------------------------------------------------*/
.seek-rep{
	border-top:1px solid #e2e2e2;
	clear:both;
	margin:14px 0 0;
	padding:20px 0 0;
	text-align:center;
}
.seek-rep h2{
	font-size:16px;
	text-align:center;
}
.seek-rep .seek-col-1{
	color:#666;
	float:left;
	font-size:1em;
	width:290px;
}
#body960 .seek-rep .seek-col-1 p,
#body960 .seek-rep .seek-col-3 p{
	font-size:12px;
	line-height:24px;
	padding:0;
}
.seek-rep .seek-col-2{
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	float:left;
	font-size:8px;
	letter-spacing:3px;
	line-height:24px;
	margin:0 29px;
	padding:0 10px;
	text-transform:uppercase;
	width:300px;
}
#body960 .seek-rep .seek-col-2 p{
	font-size:8px;
	line-height:24px;
}
	.seek-rep .seek-col-2 a:link,
	.seek-rep .seek-col-2 a:visited{
		background:#000;
		color:#fff;
		display:block;
		font-size:11px;
		letter-spacing:5px;
		padding:10px;
		text-decoration:none;
		width:280px;	
	}
.seek-rep .seek-col-3{
	color:#666;
	float:right;
	font-size:1em;
	width:290px;
}
.seek-rep .seek-col-3 h6{
	font-size:9px;
}
.seek-rep-2{
	clear:both;
	margin:14px 0 0;
	overflow:hidden;
	padding:20px 0 0;
	text-align:center;
}
.seek-col-4{
	float:left;
	padding:0 53px 0 0;
	text-align:left;
	width:285px;
}
.seek-col-4 h4{
	font-size:13px;
	letter-spacing:3px;
}
.seek-col-4 p{
	color:#666;
	font-size:12px !important;
	padding:0 !important;
	margin:0 0 15px !important;
}
.seek-col-5{
	float:left;
	padding:13px 20px 0 0;
	width:285px;
}
.seek-col-6{
	background:url(images/icon-or.png) no-repeat scroll left top;
	float:left;
	height:81px;
	padding:13px 0 0 32px;
	width:285px;
}
.seek-col-5 a:link,
.seek-col-5 a:visited,
.seek-col-6 a:link,
.seek-col-6 a:visited{
	padding:20px 0 !important;
	width:263px;
}

/* Contact forms
----------------------------------------------------------------------------------------------------*/
.contact-general{
	display:none;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

#footer {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 45px;
	text-align:center;
	width: 960px;	
}
#footer p{
	color:#999;
	font-size:11px;
	margin:0;
	overflow:auto;
	padding:22px 0 0;
}
	#footer p a:link,
	#footer p a:visited{
		color: #cc3333;
		font-size:11px;
		text-decoration:none;
	}
	#footer p a:hover,
	#footer p a:active{
		color: #e2e2e2;
		text-decoration:none;
	}
	
/* Login shadowbox
----------------------------------------------------------------------------------------------------*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:hidden; overflow-y:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:16px;height:16px;top:50%;margin-top:-8px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/img/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block; color:#999;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title{background:#000;overflow:hidden;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;/*overflow:hidden;*/}
#sb-title,#sb-title-inner{line-height:26px;}
#sb-title-inner{font-size:16px; text-align:center; font-weight:bold; }
#sb-info,#sb-info-inner{height:30px;line-height:30px; position:absolute; width:100%; height:100%; top:0; left:0;pointer-events:none; }
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:30px;padding:2px 0;height:100%;width:100%;pointer-events:none; }
#sb-nav a{display:block;float:right;height:30px;width:30px;margin-left:3px;cursor:pointer;background-repeat:no-repeat; pointer-events:auto;}
#sb-nav-close{background-image:url(images/icon-close-x.gif); top:7px; position:absolute; right:-4px; pointer-events:auto;}
#sb-nav a#sb-nav-next{background-image:url(images/next.png); top:48%; position:absolute; right:0%; margin-right:-15px;pointer-events:auto;}
#sb-nav a#sb-nav-previous{background-image:url(images/previous.png); top:48%; position:absolute; left:0%; margin-left:-15px;pointer-events:auto;}
#sb-nav-play{background-image:url(images/play.png);}
#sb-nav-pause{background-image:url(images/pause.png);}
#sb-counter{ width:45%; bottom:-30px; position:absolute; display:none;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#popupContent {
    background: none repeat scroll 0 0 #fff;
	border:1px solid white;
	height:309px;
    width: 400px;
}
#sb-loading {
    display:none;
}



/* Modules 
----------------------------------------------------------------------------------------------------*/

/* Misc
----------------------------------------------------------------------------------------------------*/
.align-right{
	float:right;
	margin:0 0 10px 10px;
	display:inline;
}
.align-left{
	float:left;
	margin:0 10px 10px 0;
	display:inline;
}
.hide{
	display:none;
}
.show{
	display:block;
}
.test{
	border:1px solid red;
}

br.clearabove {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	
}

#catwebformbutton{
background-image: url('images/btn-submit.gif');
color: transparent;
border: 0;
width: 80px;
height: 30px;
cursor: pointer;
}